<!DOCTYPE html>
<html>
<head>
	<title>String</title>
</head>
<body>
	<script type="text/javascript">
		
		var name="Ramesh";

		var sl=name.slice(2,4);

		//document.write(sl);	

		
		var tn="new Array(4,5,6,7)";
		//document.write(tn);

		var sp=tn.split("r");

		document.write(sp);

	</script>
	
</body>
</html>